ProLiant Servers (ML,DL,SL)
cancel
Showing results for 
Search instead for 
Did you mean: 

Install psp-7.70 on SLES9 SP3

 
Marco Klipp
Occasional Advisor

Install psp-7.70 on SLES9 SP3

when installing the actual psp on my brandnew DL585 I can't install some packages (cpqacuxe,cpqacuxe, hpadu and hponcfg).
This library libstdc++-libc6.2-2.so.3 is missing.
Where is this library located, in which packet?
I installed all compat packages as described in the documentation